Subject: Re: bug#1567: Mailing an archived bug

From: Glenn Morris <[email-masked]>
Date: Sat, 13 Dec 2008 19:20:37 -0500

Don Armstrong wrote (on Sat, 13 Dec 2008 at 15:45 -0800):

> Which archived bug? You should be receiving a message like "Unknown
> problem report"...

#1.

> If you're seeing these, please send me the message you sent, the ack,
> and any other information that you think would be useful.

I sent this mail to [email-masked]:

Subject: bug#1: test of mailing an archived bug
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 13 Dec 2008 16:28:25 -0500
List-Id: "Bug reports for GNU Emacs, the Swiss army knife of text editors" <bug-gnu-emacs.gnu.org>

This is a test. What happens if I send mail to an archived bug?

Debbugs-No-Ack not in use.

I got this ack:

Subject: bug#1: Info received (test of mailing an archived bug)
From: [email-masked] (Emacs bug Tracking System)
To: Glenn Morris <[email-masked]>
Date: Sat, 13 Dec 2008 13:35:03 -0800

Thank you for the additional information you have supplied regarding
this bug report.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 Emacs Bugs <[email-masked]>

If you wish to submit further information on this problem, please
send it to [email-masked], as before.

Please do not send mail to [email-masked] unless you wish
to report a problem with the Bug-tracking system.

-- 
1: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1
Emacs Bug Tracking System
Contact [email-masked] with problems

It appeared on bug-gnu-emacs:

http://lists.gnu.org/archive/html/bug-gnu-emacs/2008-12/msg00469.html

But not in the tracker:

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1